cURL
curl --request POST \ --url https://x8ki-letl-twmt.n7.xano.io/api:meta/workspace/{workspace_id}/apigroup \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "swagger": true, "branch": "<string>", "docs": "<string>", "tag": [ "<string>" ] } '
{ "id": 1, "created_at": "2023-04-19 21:01:32+0000", "updated_at": "2023-04-19 21:01:32+0000", "name": "API Group Test", "description": "My API groups description", "docs": "Documentation", "guid": "YE1fwVhQ-enRlc6Sb42Gqru58-0", "canonical": "FRzyRdY0", "branch": "v1", "tag": [ "example tag" ] }
Create a new API group in a workspace. Include name, description, and optional tags.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success!
Was this page helpful?